Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 01:44:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hey ,, 
I was in centerpoint  king  Abdullah street Branch it was the worst ever, the manger and the whole staff are  disrespectful ,  unfriendly they didn’t know anything about customer services .
I ask them politely to wrap a toy all the staff setting,  it was too early and no customers and have nothing to do and they say no in disrespectful way ! 
Also I ask one of the employees to bring me something and he ignore me .This is totally unacceptable. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1978284